@charset "utf-8";

#sec1 {
	margin-bottom: 204px;
}
#sec1 h2{}
#sec1 h2 span {}
#sec1 h2 span:after{}
.photo-link {
	margin-bottom: 87px;
	background-color: #fdfcfd;
	justify-content: center;
	padding: 5px 0;
}
.photo-link li {
	width: 180px;
	text-align: center;
}
.photo-link li a {
	display: block;
	line-height: 29px;
	font-size: 16px;
	font-family: 'Bellefair', serif;
	padding: 29px 0 22px;
}
.photo-link li a span {
	display: block;
	border-right: 1px solid #a1a1a1;
}
.photo-link li:last-child a span{
	border: none;
}
.photo-link li.current a span{
	background-color: #d2cbd4;
  color: #fff;
}
.photo-li {
	max-width: 1200px;
	margin: 0 auto;
}
.photo-li li {
	width: 23.75%;
	position: relative;
	margin-bottom: 57px;
}
.photo-li li a {
	display: block;
}
.photo-li li .photo-cat {
	position: absolute;
	background-color: #fff;
	opacity: 0.85;
	padding: 6px 5px;
	font-size: 10px;
	min-width: 103px;
	text-align: center;
	letter-spacing: 0.1em;
	font-family: 'Bellefair', serif;
}
.photo-li li .photo-img {
	margin-bottom: 21px;
}
.photo-li li .photo-img img {}
.photo-li li .photo-tit {
	text-align: center;
	padding-bottom: 21px;
}
#sec2 {
	text-align: center;
	background-color: #fdfcfd;
	padding: 102px 0 85px;
	margin-bottom: 151px;
}
#sec2 h2{
	margin-bottom: 65px;
}
#sec2 h2 span {}
#sec2 .sec2_01 {
	margin-bottom: 53px;
}
#sec2 .sec2_02 {
	font-size: 18px;
	line-height: 1.8;
	margin-bottom: 30px;
}
#sec2 .sec2_03 {
	font-size: 14px;
	line-height: 1.85;
	color: #999;
	margin-bottom: 40px;
}
#sec2 .link-btn {}
#sec2 .link-btn a {}
#sec2 .link-btn a:hover {
	color: #d3ccd6;
	background-color: #fff;
}
#sec2 .link-btn a span{}
#sec2 .link-btn a span:after{}

/*　ヘアセット詳細 --------------------------------------------*/
.hair_detail {}
.hair_detail #sec1 {
	margin-bottom: 204px;
}
.hair_detail #sec1-2 {
	margin-bottom: 204px;
}
.hair_detail .hair_set {
    max-width: 1200px;
    margin: 0 auto;
}
.hair_detail .hair_set h3 {
    text-align: center;
    font-size: 26px;
    margin-bottom: 30px;
}
.hair_detail .hair_set h3 + p {
    text-align: center;
    font-size: 16px;
    margin-bottom: 70px;
}
.hair_detail .hair_set_img {
    margin-bottom: 90px;
}
.hair_detail .hair_set_img ul {
    margin-bottom: 27px;
}
.hair_detail .hair_set_img ul li {
    width: 47%;
    max-width: 560px;
}
.hair_detail .hair_set_img ul li img {}
.hair_detail .hair_set_img ul + p {
    font-size: 13px;
    text-align: center;
    max-width: 560px;
    margin: 0 0 0 auto;
}
.hair_detail .hair_set_txt {}
.hair_detail .hair_set_txt p {
	text-align: center;
	font-size: 16px;
	line-height: 2.5;
	letter-spacing: 0.2em;
}

/*---------------------------------------------------------
	w1200px
---------------------------------------------------------*/
@media screen and (max-width: 1200px) {
	.photo-li {
		padding-left: 3%;
		padding-right: 3%;
	}
	.hair_detail .hair_set_img{
		padding: 0 3%;
	}
}

/*---------------------------------------------------------
	w1000px
---------------------------------------------------------*/
@media screen and (max-width: 1000px) {
	
}
/*---------------------------------------------------------
	スマホ
---------------------------------------------------------*/
@media screen and (max-width: 640px) {
	#sec1 {
    margin-bottom: 30px;
    padding-top: 10px;
	}
	#sec1 h2{
	}
	#sec1 h2 img {
    /* max-height: 15px; */
	}
	#sec1 h2 span {}
	#sec1 h2 span:after{}
	.photo-link {
    padding: 0;
    margin-bottom: 40px;
 	}
	.photo-link li {
    width: 50%;
    border-top: 1px solid #fff;
 	}
	.photo-link li:first-child{
    width: 100%;
		border: none;
	}
	.photo-link li:nth-child(even){
		border-right: 1px solid #fff;
	}
	.photo-link li a {
    padding: 15px 0;
    font-size: 13px;
    line-height: 1.6;
 	}
	.photo-link li a span {
    border: none;
	}
	.photo-link li:last-child a span{}
	.photo-link li.current a {
		background-color: #d2cbd4;
  	color: #fff;
	}
	.photo-link li.current a span{
    background: none;
}
	.photo-li {}
	.photo-li li {
    width: 48%;
    margin-bottom: 20px;
	}
	.photo-li li a {}
	.photo-li li .photo-cat {}
	.photo-li li .photo-img {
    margin-bottom: 10px;
	}
	.photo-li li .photo-img img {}
	.photo-li li .photo-tit {
    padding-bottom: 10px;
    font-size: 13px;
	}
	#sec2 {
    padding: 30px 3% 30px;
    margin-bottom: 50px;
	}
	#sec2 h2{
    margin-bottom: 30px;
	}
	#sec2 h2 span {}
	#sec2 .sec2_01 {
    margin-bottom: 26px;
	}
	#sec2 .sec2_02 {
    font-size: 12px;
    /* margin-bottom: 15px; */
    text-align: left;
    max-width: 400px;
    margin: 0 auto 15px;
	}
	#sec2 .sec2_03 {
    font-size: 10px;
    /* margin-bottom: 20px; */
    text-align: left;
    max-width: 400px;
    margin: 0 auto 20px;
	}
	#sec2 .link-btn {}
	#sec2 .link-btn a {}
	#sec2 .link-btn a:hover {}
	#sec2 .link-btn a span{}
	#sec2 .link-btn a span:after{}
	
	/*　ヘアセット詳細 --------------------------------------------*/
	.hair_detail {}
	.hair_detail #sec1 {
    margin-bottom: 80px;
 }
	.hair_detail #sec1-2 {
    margin-bottom: 30px;
	}
	.hair_detail .hair_set {}
	.hair_detail .hair_set h3 {
    font-size: 16px;
    margin-bottom: 15px;
	}
	.hair_detail .hair_set h3 + p {
    font-size: 11px;
    margin-bottom: 35px;
	}
	.hair_detail .hair_set_img {
    padding: 0 3%;
    margin-bottom: 45px;
	}
	.hair_detail .hair_set_img ul {
    margin-bottom: 13px;
	}
	.hair_detail .hair_set_img ul li {}
	.hair_detail .hair_set_img ul li img {}
	.hair_detail .hair_set_img ul + p {
    width: 50%;
    font-size: 10px;
	}
	.hair_detail .hair_set_txt {}
	.hair_detail .hair_set_txt p {
		font-size: 11px;
    letter-spacing: 0.1em;
    padding: 0 3%;
	}
	
}
